h1 Post 

h2= @post.title
p= @post.body
p= @post.published ? "Опубликованно" : "Не опубликованно"

= link_to 'Edit post', edit_post_path(@post)
br
= link_to 'Delete post', post_path(@post), method: :delete, data: { confirm: 'Точно удалить пост?' }